/* begin Page */

/* Created by Artisteer v3.0.0.39952 */

img
{
  filter: expression(artFixPNG(this));
}

.cleared 
{
    width:1px;
}
/* end Page */

/* begin Box, Sheet */
.art-sheet, .art-sheet-body
{
  zoom: 1;
}

.art-sheet-tr, .art-sheet-tl, .art-sheet-br, .art-sheet-bl, .art-sheet-tc, .art-sheet-bc,.art-sheet-cr, .art-sheet-cl
{
  font-size: 1px;
  background: none;
}

.art-sheet-tr, .art-sheet-tl, .art-sheet-br, .art-sheet-bl
{
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/sheet_s.png',sizingMethod='scale')");
}

.art-sheet-tl
{
  clip: rect(auto 1px 1px auto);
}

.art-sheet-tr
{
  left:expression(this.parentNode.offsetWidth-2+'px');
  clip: rect(auto auto 1px 1px);
}

.art-sheet-bl
{
  top: expression(this.parentNode.offsetHeight-2+'px');
  clip: rect(1px 1px auto auto);
}

.art-sheet-br
{
  top: expression(this.parentNode.offsetHeight-2+'px');
  left:expression(this.parentNode.offsetWidth-2+'px');
  clip: rect(1px auto auto 1px);
}

.art-sheet-tc, .art-sheet-bc
{
  width: expression(this.parentNode.offsetWidth-2+'px');
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/sheet_h.png',sizingMethod='scale')");
}

.art-sheet-tc
{
  clip: rect(auto auto 1px auto);
}

.art-sheet-bc
{
  top: expression(this.parentNode.offsetHeight-2+'px');
  clip: rect(1px auto auto auto);
}

.art-sheet-cr, .art-sheet-cl
{
  height: expression(this.parentNode.offsetHeight-2+'px');
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/sheet_v.png',